.my-nav-link {
  font-size: 1rem;
  margin: 0px 0px;
}

.img-res {
}

/*definice pozadi*/
.info-text {
  font-size: 1rem;
  color: white;
}

.oteviraci-doba {
  font-weight: 500;
  background-color: #265568;
  margin: 0px 5px;
  padding: 10px;
  border-radius: 25px;
  white-space: nowrap;
}

.bg-white {
	background-color: white;
}

.bg-blue {
	background-color: #367690;
}

.bg-dark-blue {
	background-color: #265568;
  background-image: url("images/gears.jpg");
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  margin-top: 5px;
  display: none;
  position: absolute;
  background-color: #ffffff;
  border-radius: 20px;
  min-width: 150px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  border-radius: 20px;
  font-size: 1rem;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  color: white;
  background-color: #343a40;
}

.dropdown:hover .dropdown-content {display: block;}


.news-background-parent {
  height: 400px;
  overflow: hidden;
  position: relative;
}

.news-background {
  width: 100%;
  height: 100%;
  background-image: url("images/main.jpg");
  background-position: center;
  background-size: cover;
  transition: all 1.3s;
}

.news-background-parent:hover .news-background,
.news-background-parent:focus .news-background {
  transform: scale(1.2);
}

@media (max-width: 600px) {
  .news-background-parent {
    height: 200px;
  }
}

@media (max-width: 768px) {
  .bg-autoservis {
    padding: 5px 5px;
    font-size: 2rem;
  }
  .img-res {
    max-height: 200px;
    margin-left: 50px;
  }
}